﻿#partition {
    padding-top: 3rem;
}

h2 {
    text-align: center;
}
.container-why-choone h2 {
    text-align: left;
}

.page-template-partitions .section-banner {
    overflow: hidden;
}
/* product categories */
.product-categories .cat-title {
    margin-top: 11px;
    margin-bottom: 48px;
}

.product-categories .categories .list-category {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* flex-wrap: wrap; */
    margin: 0 -3px;
}
.product-categories .categories .list-category:not(:first-child) {
    margin-top: 12px;
}

.product-categories .categories.mobile {
    display: none
}
.placeholder {
    position: absolute;
    z-index: -2;
    height: inherit;
}
.placeholder .placeholder-image {
    opacity: 0;
    height: inherit;
}
.product-categories .category {
    width: calc(25% - 6px);
    position: relative;
    height: 0;
    padding-bottom: 42.6%;
    margin: 0 3px;
    overflow: hidden;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.product-categories .category a:hover,
.product-categories .category a:active,
.product-categories .category a:focus {
    text-decoration: none;
}

.product-categories .category .border {
    position: absolute;
    width: 100%;
    height: 100%;
}

.product-categories .category .border:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0.33;
    position: absolute;
    background-color: #000;
    z-index: -1;
}

/* .product-categories .category[data-aos=fade-up] {
    transform: translate3d(0,200px,0);
}
.product-categories .category[data-aos=fade-up].aos-animate {
    transform: translateZ(0);
} */
.product-categories .category .thumbnail-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    z-index: -2;
}

.product-categories .category .icon-name {
    position: absolute;
    top: 55px;
    left: 30px;
}

.product-categories .category .icon-name img {
    height: 64px;
    width: auto;
}

.product-categories .category .icon-name .category-name h3 {

    /* or 41px */
    text-transform: capitalize;
    /* white */
    color: #FFFFFF;
    margin-top: 14px;
    max-width: 200px;
    padding-right: 20px;
}

#partition .featured-blog .title {
    margin-top: 72px;
}

/* contact form */
.page-template-partitions #contactsectionbottom:before {
    display: none;
}
/* why choose jeb */
.why-choose-jeb.short-border:before {
    right: -68px;
}

/* sustainability */
.sustainability h2 {
    color: var(--green-color);
}

.sustainability .border.cover-title {
    margin-bottom: 51px;
}

.sustainability .list_sustainability {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    background-color: #fff;
}

.sustainability .list_sustainability[data-aos=fade-up] {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 1;
}

.sustainability .list_sustainability[data-aos=fade-up].aos-animate {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.list_sustainability .col-left {
    width: 49.5%;
    padding-right: 52px;
}

.list_sustainability .col-right {
    width: 50.5%;
}

.list_sustainability .nav-buttons {
    position: absolute;
    width: 102px;
    height: 53px;
    bottom: 0;
    right: 0;
}

.list_sustainability .nav-buttons .swiper-button-prev {
    right: auto;
}

.sustainability .swiper-slide.content,
.sustainability .swiper-slide.title {
    opacity: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.sustainability .swiper-slide.content.swiper-slide-active,
.sustainability .swiper-slide.title.swiper-slide-active {
    opacity: 1;
}

.sustainability .list-title {
    padding-top: 8.1%;
    margin-bottom: 3.8%;
}

.sustainability .list-title h4 {
    color: var(--green-color);
}

.sustainability .images-slider.swiper-fade .swiper-slide {
    opacity: 1 !important;
}

.sustainability .images-slider.swiper-fade .swiper-slide img {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .9s;
    -o-transition: .9s;
    transition: .9s;
}

.sustainability .images-slider.swiper-fade .swiper-slide.swiper-slide-prev img,
.sustainability .images-slider.swiper-fade .swiper-slide.swiper-slide-active img {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.sustainability .borer-list {
    position: relative;
}

.sustainability .borer-list>img {
    opacity: 0;
}

.sustainability .borer-list .images-slider {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.sustainability {
    padding-bottom: 7%;
}

.sustainability .border {
    overflow: hidden;
}

/* how we work */
.how-we-work .clients-dealers {
    opacity: 1 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.how-we-work {
    padding-top: 85px;
    padding-bottom: 88px;
}

.how-we-work .container {
    max-width: 1090px;
}

.how-we-work .title {
    margin-bottom: 29px;
}

.how-we-work .labels {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid var(--blue-color);
    margin-bottom: 59px;
}

.how-we-work .labels .label {
    background: transparent;
    width: 50%;
    min-height: 54px;
    height: auto;
    color: var(--blue-color);
    /* New/Body text */
    font-family: var(--font-body-text);
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 130%;
    padding-top: 6px;
    text-align: center;
    cursor: pointer;
}

.how-we-work .labels .label.active {
    background: var(--blue-color);
    color: #fff;
}

.how-we-work .list-work>div {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.how-we-work .list-work>div.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.how-we-work .list-work .work {
    max-width: 160px;
    padding: 0 14.2%;
    margin-bottom: 13px;
}

.how-we-work .list-work .work p {
    font-size: 15px;
    line-height: 17px;
}

.how-we-work .list-work .work h5 {
    text-transform: capitalize;
    color: var(--blue-color);
    letter-spacing: 0.01em;
}

.how-we-work .icon-work {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    background-color: var(--blue-color);
    -webkit-clip-path: polygon(50% 0%, 50% 0%, 150% 50%, 50% 100%, 50% 100%, -50% 50%);
    clip-path: polygon(50% 0%, 50% 0%, 150% 50%, 50% 100%, 50% 100%, -50% 50%);
    height: 182px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 160px;
    margin-bottom: 16px;
}

.how-we-work .icon-work img {
    max-width: 70px;
    width: auto;
    height: auto;
}

.how-we-work .list-work .work * {
    text-align: center;
}

.how-we-work .list-work .work {
    -webkit-box-ordinal-group: var(--index);
    -ms-flex-order: var(--index);
    order: var(--index);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

.how-we-work .list-work .work:after,
.how-we-work .list-work .work:before {
    content: '';
    display: block;
    position: absolute;
}

.how-we-work .list-work .work:before {
    background: transparent url(../images/line.svg) no-repeat;
    background-position: center;
    background-size: 100%;
    left: calc(50% + 97px);
    top: 98px;
    width: 30px;
    height: 2px;
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}

.how-we-work .list-work .work:after {
    background: transparent url(../images/chevron-down-solid.svg) no-repeat;
    background-position: left 0px center;
    background-size: 100%;
    right: calc((100% - 260px) / 2);
    top: 91px;
    width: 16px;
    height: 16px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}

.how-we-work .aos-animate .list-work .work:before {
    width: calc((100% - 160px) - 34px);
}

.how-we-work .aos-animate .list-work .work:after {
    right: calc(((100% - 160px) / 2 - 11px) * (-1));
}

.how-we-work .list-work .work .border {
    position: absolute;
}

.how-we-work .list-work .work:last-child:before,
.how-we-work .list-work .work:last-child:after {
    display: none
}
@media (min-width: 1025px) {
    .product-categories .not-full .category:hover {
        width: 31.69%;
    }
    .product-categories .category:hover {
        width: 35.12%;
        -webkit-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
    }
    .product-categories .category:hover .thumbnail-image {
        /* width: 100%; */
        /* -webkit-transition: .5s; */
        -o-transition: .5s;
        /* transition: .5s; */
    }
}
@media (min-width:1280px) {
    #partition .why-choose-jeb.section-background-images .img-wraper {
        height: 542px;
    }
}
@media (min-width: 768px) {
    .how-we-work .list-work .work:nth-child(6n):nth-child(even):before {
        left: -8px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        border-right: none;
        border-left: 2px solid #c7c7c7;
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even):after {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        right: auto;
        left: -15px;
    }

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):after,
    .how-we-work .list-work .work:nth-child(6n):nth-child(even):after {
        top: 106px;
    }

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):after {
        right: -11px;
    }

    /* .project-detail-link svg {
        margin-left: 12px;
    } */

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd) .border {
        width: 2px;
        height: calc(100% - 97px);
        border: 1px solid #C7C7C7;
        top: 97px;
        right: -4px;
        display: none;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(3n + 1):nth-child(even):after,
    .how-we-work .aos-animate .list-work .work:nth-child(3n + 2):nth-child(odd):after {
        right: calc(100% + (100% - 214px) / 2);
    }

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):after {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        right: -11.5px;
    }

    .how-we-work .list-work .work:nth-child(3n + 1):nth-child(even):after,
    .how-we-work .list-work .work:nth-child(3n + 2):nth-child(odd):after {
        right: calc(100% - (100% - 224px) / 2);
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even):before,
    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):before {
        width: calc(((100% - 160px) - 25px) / 2);
        height: 20px;
        border-top: 2px solid #c7c7c7;
        border-right: 2px solid #c7c7c7;
        background: transparent;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):after,
    .how-we-work .aos-animate .list-work .work:nth-child(6n):nth-child(even):after {
        top: calc(100% - 14px);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n):nth-child(even):before,
    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):before {
        height: calc(100% - 97px);
    }

    .how-we-work .list-work .work:nth-child(3n + 1):nth-child(even) {
        -webkit-box-ordinal-group: NaN;
        -ms-flex-order: calc(var(--index) + 3);
        order: calc(var(--index) + 3);
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even) {
        -webkit-box-ordinal-group: NaN;
        -ms-flex-order: calc(var(--index) - 3);
        order: calc(var(--index) - 3);
        margin-left: 14.8%;
    }

    .how-we-work .list-work .work:nth-child(3n + 1):nth-child(even):before,
    .how-we-work .list-work .work:nth-child(3n + 2):nth-child(odd):before {
        left: auto;
        right: calc(100% - (100% - 194px) / 2);
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n):nth-child(even):before {
        border-right: none;
    }

    /* Style how we work 5 item */
    .how-we-work .list-work .work:nth-child(6n-1):nth-last-child(1) {
        margin-left: 14.8%;
    }
    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(3) .border {
        height: 2px;
        width: 40px;
        border: 1px solid #C7C7C7;
        bottom: calc((100% / 2) - 100% + 16px);
        right: -3px;
        top: auto;
        -webkit-transition: 2s;
        -o-transition: 2s;
        transition: 2s;
        display: block;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(3) .border {
        width: calc(100% - 97px);
    }

    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(3)::before {
        height: calc(100% + (100% / 2) - 115px) !important;
    }

    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(3)::after {
        bottom: calc((100% / 2) - 100% + 9px);
        right: 25px;
        top: auto !important;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(3)::after {
        right: calc(100% - 112px);
    }

    /* End style how we work 5 item */

    /* style how we work 4 item */
    .how-we-work .list-work .work:nth-child(6n-2):last-child {
        margin-left: 43%;
    }
    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(2) .border {
        height: 2px;
        width: 40px;
        border: 1px solid #C7C7C7;
        bottom: calc((100% / 2) - 100% + 16px);
        right: -3px;
        top: auto;
        -webkit-transition: 2s;
        -o-transition: 2s;
        transition: 2s;
        display: block;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(2) .border {

        width: calc(100% - 97px);
    }

    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(2)::before {
        height: calc(100% + (100% / 2) - 115px) !important;
    }

    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(2)::after {
        bottom: calc((100% / 2) - 100% + 9px);
        right: 25px;
        top: auto !important;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(2)::after {
        right: calc(100% - 112px);
    }

    /* End style how we work 4 item */
}
@media(min-width: 1300px) {
    .placeholder {
        width: 398px;
    }
}
@media(max-width: 1299px) {
    .placeholder {
        width: calc((100vw - 68px) / 4 * (500 / 398));
    }
}
@media (max-width: 1024px) {
    .product-categories .category .thumbnail-image {
        object-fit: cover;
    }
}
@media (max-width: 940px) {
    .page-template-partitions #contact-us-bottom-title-block {
        margin-bottom: 31px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .product-categories .category .icon-name {
        top: 40px;
        left: 15px;
    }

    .product-categories .category .icon-name .category-name h3 {
        font-size: 22px;
        line-height: 30px;
    }

    .product-categories .category .icon-name img {
        height: 45px;
    }
}

@media (min-width: 768px) and (max-width: 899px) {
    .how-we-work .list-work .work:after {
        top: 68px;
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even) {
        /* margin-left: 14% !important; */
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even):before,
    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):before {
        width: calc(50% - 78px) !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n):nth-child(even):before,
    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):before {
        height: calc(100% - 79px);
    }

    .how-we-work .list-work .work:before {
        left: calc(50% + 82px);
        top: 75px;
    }

    .how-we-work .aos-animate .list-work .work:before {
        width: calc((100% - 130px) - 33px);
    }

    .how-we-work .list-work .work:nth-child(3n + 1):nth-child(even):before,
    .how-we-work .list-work .work:nth-child(3n + 2):nth-child(odd):before {
        right: calc(100% - (100% - 164px) / 2);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(3n + 1):nth-child(even):after,
    .how-we-work .aos-animate .list-work .work:nth-child(3n + 2):nth-child(odd):after {
        right: calc(100% + (100% - 184px) / 2);
    }

    /* 5 item */
    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(3)::before {
        height: calc(100% + (100% / 2) - 90px) !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(3) .border {
        width: calc(100% - 85px);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(3)::after {
        right: calc(100% - 98px);
    }

    /* 4 item */
    .how-we-work .list-work .work:nth-child(6n-3):nth-last-child(2)::before {
        height: calc(100% + (100% / 2) - 90px) !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(2) .border {
        width: calc(100% - 85px);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(6n-3):nth-last-child(2)::after {
        right: calc(100% - 98px);
    }
}

@media (max-width: 899px) {
    .how-we-work .list-work .work h5 {
        letter-spacing: -0.01em;
    }

    .how-we-work {
        padding-bottom: 0;
        padding-top: 51px;
    }

    .how-we-work .list-work .work p {
        font-size: 14px;
        line-height: 130%;
        /* or 18px */
        text-align: center;
        letter-spacing: 0.01em;
    }

    .how-we-work .icon-work {
        width: 130px;
        height: 148px;
    }

    .how-we-work .list-work .work {
        /* padding: 0 20%; */
        /* max-width: 130px; */
    }

    .how-we-work .list-work .work:after {
        right: calc(50% - 101px);
    }

    .how-we-work .aos-animate .list-work .work:after {
        right: calc((50% - 79px) * (-1));
    }

    .how-we-work .list-work .work:nth-child(4n) {
        margin-right: 0;
    }
}

@media (max-width: 800px) {

    /*     product categories */
    .product-categories .categories.desktop {
        display: none
    }

    .product-categories .categories.mobile {
        display: block;
        margin: 0 -8.5px;
    }

    .product-categories .categories.mobile .list-category {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
    }

    .product-categories .categories.mobile .category {
        width: calc(50% - 8.5px);
        margin: 0 8.5px;
        padding-bottom: 76%;
    }
    .product-categories .categories.mobile .category:hover {
        width: calc(50% - 8.5px);
    }
}

@media (max-width:767.98px) {
    .placeholder {
        width: calc((100vw - 67px) / 4 * (500 / 398));
    }
    .how-we-work .list-work .work:after {
        right: 0;
    }
    .how-we-work .aos-animate .list-work .work:after {
        right: calc((50% - 82px) * (-1));
    }

    #partition .featured-blog .title {
        margin-top: 56px;
        margin-bottom: 16px;
    }

    .container-why-choone .title {
        text-align: left;
    }

    .page-template-partitions .featured-blog .list-posts {
        margin-bottom: 31px;
    }

    /* .page-template-partitions .why-choose-jeb.section-background-images .img-wraper {
        padding-bottom: 157.7%;
    } */

    .page-template-partitions .section-background-images .ground-content .content-left .content {
        margin-top: 16px;
    }

    .page-template-partitions .section-background-images .ground-content {
        top: 48.5%;
    }

    .product-categories .category .icon-name {
        left: 11px;
        top: 19px;
        width: calc(100% - 22px);
    }

    .product-categories .category .icon-name .category-name h3 {
        margin-top: 8px;
        padding-right: 0;
        /* word-break: break-word; */
    }

    .how-we-work .labels .label {
        font-size: 18px;
        line-height: 140%;
        letter-spacing: -0.01em;
        padding-top: 11px;
    }
    .how-we-work .list-work .work:nth-child(4n - 1):before {
        left: auto;
        right: calc(50% + 88px);
    }

    .how-we-work .list-work .work:before {
        left: calc(50% + 88px);
        top: 75px;
        border-top: 1.6px solid #C7C7C7;
        background: transparent;
    }
    .how-we-work .list-work .work:nth-child(4n - 1):after {
        right: auto !important;
        left: calc(50% - 108px);
        -webkit-transform: rotate(90deg) !important;
        -ms-transform: rotate(90deg) !important;
        transform: rotate(90deg) !important;
        top: 68px !important;
    }
    .how-we-work .aos-animate .list-work .work:nth-child(4n - 1):after {
        left: calc((50% - 82px) * (-1));
    }
    .how-we-work .list-work .work:before {
        width: 20px;
    }
    .how-we-work .aos-animate .list-work .work:before {
        width: calc(100% - 176px);
    }

    .how-we-work .list-work .work:after {
        top: 68px;
    }

    .how-we-work .list-work .work:nth-child(2n):before {
        width: 2px !important;
        top: calc(100% + 10px);
        right: 50% !important;
        left: auto;
        height: 20px;
        border-left: 1.6px solid #C7C7C7;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(2n):before {
        height: 60px;
    }
    .how-we-work .list-work .work:nth-child(2n):after {
        right: calc(50% + -6px);
        -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
        transform: rotate(0);
        top: calc(100% + 1px);
    }

    .how-we-work .aos-animate .list-work .work:nth-child(2n):after {
        top: calc(100% + 60px);
    }

    /* .how-we-work .list-work>div {
        justify-content: center;
    } */

    .how-we-work .list-work .work {
        padding: 0 25%;
        margin-bottom: 80px;
    }

    .page-template-partitions .section.section-banner .container .content {
        display: block;
        margin-top: 16px;
    }

    .page-template-partitions .section.section-banner .container .content p {
        font-size: 15px;
        line-height: 125%;
        /* or 19px */
        letter-spacing: 0.01em;
    }

    .page-template-partitions .section.section-banner .container h1 {
        margin-top: -6px;
        padding-top: 4px;
    }

    #partition {
        padding-top: 28px;
    }

    .product-categories .cat-title {
        margin-bottom: 24px;
    }

    .page-template-partitions section.home-project-showcase {
        padding-top: 55px;
        padding-bottom: 51px;
    }

    .project-showcase-wrapper {
        margin-bottom: 29px;
    }

    .how-we-work .list-work .work:nth-child(6n):nth-child(even) {
        margin-left: 0;
    }

    .how-we-work .list-work .work:nth-child(4n):nth-child(even) {
        -webkit-box-ordinal-group: NaN;
        -ms-flex-order: calc(var(--index) - 1);
        order: calc(var(--index) - 1);
    }

    .how-we-work .list-work .work:nth-child(4n - 1) {
        -webkit-box-ordinal-group: NaN;
        -ms-flex-order: calc(var(--index) + 1);
        order: calc(var(--index) + 1);
    }
}

@media (max-width: 450px) {
    .how-we-work .icon-work img {
        max-width: 50px;
        max-height: 50px;
    }
    .how-we-work {
        padding-bottom: 11px;
    }
    .product-categories .category .icon-name .category-name h3 {
        max-width: 150px;
    }
    .product-categories .category .icon-name img {
        max-width: 100%;
        max-height: 30px;
        width: auto;
        height: auto;
    }

    .how-we-work .labels {
        margin-bottom: 39px;
    }

    .how-we-work .icon-work {
        width: 110px;
        height: 125.35px;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .how-we-work .list-work .work:after {
        top: 58px !important;
        left: calc(100% + 14px);
        right: auto !important;
        width: 16px;
        height: 16px;
    }

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):before {
        left: auto;
        right: calc(100% + 12px);
    }

    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):after {
        right: calc(100% + 12px) !important;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        left: auto;
        top: 58px !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):after {
        right: calc(100vw - 209px) !important;
        width: 16px;
        height: 16px;
    }

    .how-we-work .list-work .work:before {
        left: calc(100% + 13px);
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        top: 65px;
        width: 10px;
        border-top: 2px solid #C7C7C7;
    }

    .how-we-work .list-work .work:nth-child(even):before {
        width: 2px !important;
        height: 7px;
        top: calc(100% + 8px);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        border-left: 2px solid #C7C7C7;
    }

    .how-we-work .list-work .work:nth-child(even):after {
        left: 50% !important;
        top: 100%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .how-we-work .list-work .work:nth-child(even):after {
        top: calc(100% + 4px) !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(even):after {
        top: calc(100% + 28px) !important;
    }

    .how-we-work .aos-animate .list-work .work:nth-child(even):before {
        height: 32px;
    }

    .how-we-work .aos-animate .list-work .work:before {
        width: calc((100vw - 50px) - 295px);
    }

    .how-we-work .aos-animate .list-work .work:after {
        left: calc(100vw - 208px);
    }

    .how-we-work .list-work .work {
        padding: 0;
        width: 50%;
        max-width: 135px;
    }

    .how-we-work .list-work>div {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .how-we-work .list-work .work .item {
        max-width: 130px;
    }

    .how-we-work .list-work .work {
        margin-bottom: 49px;
    }

    /* how we work*/
}

@media (max-width:370px) {
    .product-categories .category .icon-name .category-name h3 {
        font-size: 17px;
        max-width: 120px;
    }
    .how-we-work .aos-animate .list-work .work:before {
        width: calc(100vw - 320px);
    }
    .how-we-work .list-work .work:before {
        left: 100%;
    }
    .how-we-work .list-work .work:after {
        left: calc(100% + 1px);
    }
    .how-we-work .aos-animate .list-work .work:after {
        left: calc(100vw - 195px);
    }
    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):before {
        right: 100%;
    }
    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):after {
        right: calc(100vw - 196px) !important;
    }
}
@media (max-width:340px) {
    .how-we-work .labels .label {
        font-size: 15px;
        line-height: 125%;
    }
    .how-we-work .list-work .work {
        width: 100%;
        max-width: none;
    }
    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):before,
    .how-we-work .list-work .work:before {
        width: 2px !important;
        height: 7px;
        top: calc(100% + 8px);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        border-left: 2px solid #C7C7C7;
    }
    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):before,
    .how-we-work .aos-animate .list-work .work:before {
        height: 30px;
    }
    .how-we-work .list-work .work:nth-child(3n):nth-child(odd):after,
    .how-we-work .list-work .work:after {
        left: 50% !important;
        top: 100% !important;
        right: auto !important;
        -webkit-transform: translateX(-50%) rotate(0) !important;
        -ms-transform: translateX(-50%) rotate(0) !important;
        transform: translateX(-50%) rotate(0) !important;
    }
    .how-we-work .aos-animate .list-work .work:after,
    .how-we-work .aos-animate .list-work .work:nth-child(3n):nth-child(odd):after {
        right: auto !important;
        top: calc(100% + 28px) !important;
    }
    .how-we-work .list-work .work .item {
        max-width: 100%;
    }
    .product-categories .category .icon-name .category-name h3 {
        font-size: 15px;
    }
}